.vector_wrapper {
  padding: 0 8vw 0 5vw;
}

.vector_logo img {
  width: 100%;
  display: block;
}

.page-subsidiaries .stock_table table tbody tr td {
  width: 50% !important;
  text-align: start;
}

.page-subsidiaries .stock_table table thead tr th {
  text-align: start !important;
}

.hover_card h2 {
  font-size: 2vw;
}

.hover_card h3 {
  font-size: 1.4vw;
  font-family: "Frutiger LT Arabic 45";
  margin-bottom: 1.5vw;
}

.hover_card p {
  font-size: 1.1vw;
  line-height: 1;
  font-weight: 400 !important;
  font-family: "Frutiger LT Arabic 45";
  margin-bottom: 2vw;
}

.hover_card h4 {
  font-size: 1.3vw;
  font-weight: 600;
  font-family: "Frutiger LT Arabic 45";
  margin-bottom: 1.5vw;
}

.hover_card ul li {
  margin-bottom: 0.6vw;
  padding-right: 1.5vw;
  /* font-family: "Frutiger LT Std 55 Roman"; */
  position: relative;
  font-size: 1vw;
}

.hover_card ul li:before {
  content: "";
  position: absolute;
  top: 0.2vw;
  right: 0;
  width: 0.8vw;
  height: 0.8vw;
  background: #fff;
  border-radius: 3px;
}

.hover_card ul {
  margin-bottom: 2vw;
}

.consolidate table thead tr th:first-child,
.composition_table table thead tr th:first-child {
  width: 25% !important;
}

.consolidate table thead tr th:first-child,
.composition_table table thead tr th {
  width: auto !important;
}

.strtegic-table table,
.consolidate table,
.graph-table table,
.impact_table table,
.composition_table table {
  width: 100%;
  table-layout: fixed;
  border-spacing: 1.2vw 0.6vw !important;
  border-collapse: separate;
}

.strtegic-table table thead tr th,
.graph-table table thead tr th,
.impact_table table thead tr th,
.composition_table table thead tr th {
  padding: 1vw !important;
  font-size: 1vw !important;
  text-align: left;
}

.impact_table table thead tr th:first-child {
  width: 22% !important;
}

.consolidate table thead tr th:first-child {
  width: 25% !important;
}

.horizontal_container .strtegic-table {
  overflow-x: auto !important;
  display: block;
  width: 100%;
}

.horizontal_container .strtegic-table table {
  min-width: 2000px;
  border-collapse: separate;
  border-spacing: 15px 10px;
}

.horizontal_container .strtegic-table::-webkit-scrollbar {
  height: 10px;
}

.horizontal_container .strtegic-table::-webkit-scrollbar-track {
  background: #7a2424;
  border-radius: 10px;
}

.horizontal_container .strtegic-table::-webkit-scrollbar-thumb {
  background: #0059ff;
  border-radius: 10px;
}

.strtegic-table table thead tr th:first-child {
  width: 25% !important;
}

.tier_table table tbody tr td:first-child {
  width: 67% !important;
}

.tier_table table tbody tr td {
  color: #000 !important;
  font-size: 1.5vw !important;
  padding: 1.8vw !important;
  text-align: left;
}

.tier_table table tbody tr td:nth-child(2) {
  padding-right: 3vw !important;
}

.horizontal_container {
  overflow: visible;
}

.tier_table table thead tr th {
  padding: 1.4vw !important;
  font-size: 1.8vw !important;
  font-weight: 500 !important;
  /* font-family: "Frutiger LT Std 55 Roman"; */
}

.tier_table table thead tr th:nth-child(2) {
  text-align: left;
  padding-right: 3vw !important;
}

.inform_sec .tier_table table {
  border-collapse: separate;
  border-spacing: 15px 10px;
}

.financing_card h2 {
  font-size: 1.5vw;
  font-family: "Frutiger LT Arabic 45";
  margin-bottom: 1.5vw;
}

.financing_card h3 {
  font-size: 2.6vw !important;
  margin-bottom: 2vw;
}

.financing_card > p {
  font-size: 1.1vw;
  line-height: 1.1;
  font-weight: 400 !important;
  font-family: "Frutiger LT Arabic 45";
  margin-bottom: 4vw;
}

.income_table table {
  width: 100%;
  table-layout: fixed;
}

.income_table table thead tr th,
.income_table table tbody tr td {
  width: 14.28% !important;
  text-align: center;
  vertical-align: middle;
  word-wrap: break-word;
}

.income_table table tbody tr td {
  color: #000 !important;
  font-size: 0.8vw !important;
  padding: 2vw 0.6vw 2vw 1vw;
}
.income_table table thead tr th {
  text-align: left;
}

.income_table table tbody tr td {
  font-size: 0.7vw !important;
  line-height: 1.3;
}
.net_table table tbody tr td {
  font-size: 0.8vw !important;
  line-height: 1.3;
}

.featured-card .card-image {
  height: 100%;
}
.featured-card .card-image img {
  height: 100%;
  object-fit: cover;
  filter: brightness(0.6);
}
.featured-card {
  transition: all 0.8s ease;
  height: 70vh;
}
.featured_sec.expand .featured-card {
  max-width: 100%;
  height: 100vh;
}
.featured_sec.expand .featured-card .card-image {
  height: 100%;
  width: 100%;
}

.list_bab ul li {
  color: #fff !important;
}

.strategy_pin.responsibility_pin .box:hover h2,
.strategy_pin.responsibility_pin .box.active h2 {
  font-size: 3vw !important;
}

.issue_table .abic_table table thead tr th {
  width: 33.33% !important;
  text-align: left;
}

.issue_table .abic_table table {
  width: 100%;
  table-layout: fixed;
}

.trade_table td {
  width: 50% !important;
}
